
/* Normalize */
/* =============================================================================
       HTML5 display definitions
       ========================================================================== */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
/* =============================================================================
       Base
       ========================================================================== */
/*
     * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
     * 2. Force vertical scrollbar in non-IE
     * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
     */
html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
  font-size: 13px;
  line-height: 1.231;
}
body,
button,
input,
select,
textarea {
  font-family: sans-serif;
  color: #222;
}
/*
     * Remove text-shadow in selection highlight: h5bp.com/i
     * These selection declarations have to be separate
     * Also: hot pink! (or customize the background color to match your design)
     */
::-moz-selection {
  background: #0abbcd;
  color: #555555;
  text-shadow: none;
}
::selection {
  background: #0abbcd;
  color: #555555;
  text-shadow: none;
}
/* =============================================================================
       Links
       ========================================================================== */
a {
  color: #0000ee;
}



a:visited {
  color: #551a8b;
}
a:hover {
  color: #0000ee;
}
a:focus {
  outline: thin dotted;
}
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active {
  outline: 0;
}
/* =============================================================================
       Typography
       ========================================================================== */
abbr[title] {
  border-bottom: 1px dotted;
}
b, strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
/* Redeclare monospace font family: h5bp.com/j */
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/* Improve readability of pre-formatted text in all browsers */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before, q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* =============================================================================
       Lists
       ========================================================================== */
ul, ol {
  margin: 1em 0;
  padding: 0 0 0 40px;  /* padding: 0 0 0 40px; */
}
dd {
  margin: 0 0 0 40px;
}
nav ul, nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
/* =============================================================================
       Embedded content
       ========================================================================== */
/*
     * 1. Improve image quality when scaled in IE7: h5bp.com/d
     * 2. Remove the gap between images and borders on image containers: h5bp.com/e
     */
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
/*
     * Correct overflow not hidden in IE9
     */
svg:not(:root) {
  overflow: hidden;
}
/* =============================================================================
       Figures
       ========================================================================== */
figure {
  margin: 0;
}
/* =============================================================================
       Forms
       ========================================================================== */
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
/* Indicate that 'label' will shift focus to the associated form element */
label {
  cursor: pointer;
}
/*
     * 1. Correct color not inheriting in IE6/7/8/9
     * 2. Correct alignment displayed oddly in IE6/7
     */
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
}
/*
     * 1. Correct font-size not inheriting in all browsers
     * 2. Remove margins in FF3/4 S5 Chrome
     * 3. Define consistent vertical alignment display in all browsers
     */
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
/*
     * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
     * 2. Correct inner spacing displayed oddly in IE6/7
     */
button, input {
  line-height: normal;
  *overflow: visible;
}
/*
     * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
     */
table button, table input {
  *overflow: auto;
}
/*
     * 1. Display hand cursor for clickable form elements
     * 2. Allow styling of clickable form elements in iOS
     */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
/*
     * Consistent box sizing and appearance
     */
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/*
     * Remove inner padding and border in FF3/4: h5bp.com/l
     */
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/*
     * 1. Remove default vertical scrollbar in IE6/7/8/9
     * 2. Allow only vertical resizing
     */
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
/* Colors for form validity */
/* =============================================================================
       Tables
       ========================================================================== */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: top;
}
/* ==|== primary styles =====================================================
   Author: Rahul Vagadiya (theunexpected1)
  ========================================================================== */
/* my reset */
.flipMe {
  -moz-transform: scalex(-1);
  -o-transform: scalex(-1);
  -webkit-transform: scalex(-1);
  transform: scalex(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}
/*
use predefined colors from above, or you can even use urs like this:
@themeColor: #f0f0f0;
*/
/*general css */
::selection {
  background-color: #000000;
  color: #ffffff;
}
::-moz-selection {
  background-color: #000000;
  color: #ffffff;
}
.left {
  float: left;
}
.right {
  float: right;
}
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
p {
  margin: 0;
  padding: 0;
}
ul, li {
  list-style: none;
}
a,
a:active,
a:visited,
a:focus,
a:hover {
  text-decoration: none;
  color: #222222;
  /*color: @textColor;*/

}


a.blue {
  color: #0000FF;
}
body, .page, .ui-overlay-c {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;  /*---------------------------text size in body on all screen less than 1024*/
  font-weight: normal;
  overflow: hidden;
  margin: 0 auto;
  /*
   background: @bgColorReverse;
   color: @textColorReverse;
   */

  background: #f8f8f8 !important;
}
h1 {
  font-size: 27.5px;
  font-weight: 200;
  margin-bottom: 10px;
  text-align: left;
}
h1 p {
  font-size: 35px;
  font-weight: 200;
  margin-bottom: 0px;
  text-align: left;
}

h1 a {
  font-size: 27.5px;
  font-weight: 200;
}
h1 a.back img {
  width: 23px;
}
h1 a.econ  {
 font-size: 35px;
  font-weight: 200;
  margin-bottom: 0px;
  text-align: left;
}


h1 a.econ img {
  width: 35px;
}
a.next img {
  width: 23px;
}
h2 {
  background-color: #252525;
  line-height: 30px;
  font-size: 19px;
  font-weight: 200;
  position: absolute;
  left: 0;
  width: 100%;
  height: 30px;
  /*
   padding-left: 13.5%;
   margin-left: -13.5%;
   display: inline;
   */

}
span.h2 {
  position: relative;  /* relative-- The element is positioned relative to its normal position, so "left:20" adds 20 pixels to the element's LEFT position  */
  display: block;
  line-height: 30px;
  font-size: 19px;
  color: #ffffff;
  font-weight: 200;
  margin-bottom: 14px;
}


span.bquote {
 
  display: block;
  line-height: 30px;
  font-size: 19px;
  color: #ffffff;
  font-weight: 200;
  margin-bottom: 14px;
  
  background-color: #252525;
  left: 0;
  width: 100%;
  height: 30px;
  position: absolute;  /*   absolute---The element is positioned relative to its first positioned (not static) ancestor element  */
}

h3 {
  font-size: 18px;
  font-weight: 200;
  max-height: 43px;
  padding-bottom: 4px;
  overflow: hidden;
}
h3 a {
  font-size: 20px;
  font-weight: 200;
    overflow: hidden;
}
h4 {
  color: #000000;
  font-size: 17px;
  font-weight: 200;
  margin-bottom: 14px;
}
h4 a {
  color: #000000 !important;
}
p {
  margin-bottom: 14px;
}
.ui-loader {
  opacity: 0.4 !important;
  filter: alpha(opacity=40) !important;
}
.ui-loader .ui-icon {
  background-color: transparent !important;
}
#twitter_update_list li {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin: 0 0 10px;
  padding: 7px;
  background: #fff;
}
#twitter_update_list li span {
  color: #222222;
}
#twitter_update_list li span a {
  display: inline !important;
  margin: 0;
  float: none;
}
#twitter_update_list li a {
  color: #000000;
  display: block;
  margin-top: 5px;
  transition: all 0.2s;
  -moz-transition: all 0.2s;
  /* Firefox 4 */

  -webkit-transition: all 0.2s;
  /* Safari and Chrome */

  -o-transition: color all 0.2s;
  /* Opera */

}
#twitter_update_list li a:hover {
  color: #005170;
}
.ui-mobile, .ui-mobile .ui-page {
  min-height: 0;
}
.padpage {
  padding-left: 10.5%;
  padding-right: 10.5%;
}
.padpage.padtop {
  padding-top: 10.5%;
}
.padpage.padbottom {
  padding-bottom: 10.5%;
}
.successMessage {
    display: none;
    background: lighten(@themeColor, 15%);
    color: black;
    padding: 5px;
    margin-bottom: 20px;
    p{
        margin: 0;
    }
}
/* ---------------------------orb changed----------------------------------------------------------- */


::-webkit-input-placeholder {
  /* color: #57d0ff;*/
  color: #999b9b;
}
input:-moz-placeholder {
  /* color: #57d0ff;*/
  color: #999b9b;
}
.invalid {
  background-color: #fff !important;
  border-color: #000000 !important;
}

/* ---------------------------orb changed----------------------------------------------------------- */
.textbox, .textarea {
  font-size: 18px;
  font-weight: 300;
  line-height: 32px;
  background: #ffffff;
  border-width: 1px 1px 1px 1px;
  border-style: solid;
  border-color: #DADADA;
/* -------------color when typing not placeholder color------------------------------------- */ 
 color: #000000;
  width: 100%;
  margin: 0 0 15px;
  padding: 0 5px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.button {
  background: #000000;
  padding: 0 10px;
  margin: 10% 25%;
  line-height: 75px;
  width: 50%;
  font-size: 20px;
  font-weight: 300;
  border: 0;
  color: #ffffff;
   transition: all 0.4s;
  -moz-transition: all 0.4s;
  /* Firefox 4 */

  -webkit-transition: all 0.4s;
  /* Safari and Chrome */

  -o-transition: color all 0.4s;
  /* Opera */

  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.button.inline {
  width: auto;
}
.button:hover {
  background: #009bd6;
}
form li {
  margin-bottom: 10px;
}

.thirty-line {   /* added-----MUST BE OUTSIDE OF PAGEPAD DIV TO BE 100% wide------------------------------------------------------*/
  background-color: #252525;    /* relative-- The element is positioned relative to its normal position, so "left:20" adds 20 pixels to the element's LEFT position  */
  position: relative;
  height: 30px;
  margin: 0px 0 10px;
  }

.twenty-line {		/* added-----MUST BE OUTSIDE OF PAGEPAD DIV TO BE 100% wide------------------------------------------------------*/
  position: relative;  /* relative-- The element is positioned relative to its normal position, so "left:20" adds 20 pixels to the element's LEFT position  */
  background-color: #252525;
  height: 20px;
  margin: 0px 0 10px;
  }
  
  .fifteen-line {		/* added-----MUST BE OUTSIDE OF PAGEPAD DIV TO BE 100% wide------------------------------------------------------*/
  position: relative;  /* relative-- The element is positioned relative to its normal position, so "left:20" adds 20 pixels to the element's LEFT position  */
  background-color: #252525;
  height: 15px;
  margin: 0px 0 10px;
  }
  
  .ten-line {		/* added-----MUST BE OUTSIDE OF PAGEPAD DIV TO BE 100% wide------------------------------------------------------*/
  position: relative;  /* relative-- The element is positioned relative to its normal position, so "left:20" adds 20 pixels to the element's LEFT position  */
  background-color: #252525;
  height: 10px;
  margin: 0px 0 10px;
  }
  
  
  
  
 .five-line {     /* added-----MUST BE OUTSIDE OF PAGEPAD DIV TO BE 100% wide------------------------------------------------------*/
 position: relative;    /* relative-- The element is positioned relative to its normal position, so "left:20" adds 20 pixels to the element's LEFT position  */
  width: 100%;
  height: 5px;
  background:#252525;
  margin: 0px 0 10px;
  
}


.innerPage {
  background: #f8f8f8;
  color: #222222;
  text-align: justify;
  font-weight: 200;   /*-------------------------------text in <p>*/
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  min-height: 100% !important;
  /*end footer*/

}
.innerPage .topGrahic {    /*changed and made not show up*/
  position: absolute;
  width: 0%;
  height: 0px;
  background: #000033; /* changed --- background: #000000;---------------------------------------------------------------------------------------------------*/
  top: 0;
  left: 0;
}





.innerPage .empImage img{ /* added--empImage-----------------------------------------------------------------------------------empImage--*/
		width: 100%;
}

.innerPage .centeredImage img{ /* added--centeredImage---use<div class="centeredImage">-----------------------------------------------------------------------------centeredImage--*/
		display: block;
    margin-left: auto;
    margin-right: auto }

 .innerPage .icon { /* added--icon-----------------------------------------------------------------------------------icon--*/
		  width: 20%;
 } 
  
  
.innerPage .menuButton {
  position: absolute;
  display: block;
  right: 15px; /*right: 15px;*/
  top: 15px; /*right: 15px;*/
}
.innerPage .menuButton:hover img {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}
.innerPage .menuButton img {
  transition: all 0.2s;
  -moz-transition: all 0.2s;
  /* Firefox 4 */

  -webkit-transition: all 0.2s;
  /* Safari and Chrome */

  -o-transition: color all 0.2s;
  /* Opera */

  width: 15px;
}
.innerPage .flexslider {
  max-height: 200px;
  margin-bottom: 14px;
  overflow: hidden;
  box-shadow: 0 0 0 0;
  -webkit-box-shadow: 0 0 0 0;
  -moz-box-shadow: 0 0 0 0;
  -o-box-shadow: 0 0 0 0;
}
.innerPage .flexslider .flex-viewport {
  overflow: visible !important;
}
.innerPage .flexslider li {
  /*margin: 0 0 0 1%;*/

  text-align: left;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.innerPage .flexslider img {
  width: 100%;
}
.innerPage .footer {
  margin-top: 25px;
  /*end social*/

}
.innerPage .footer .social {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  /*end a*/

}
.innerPage .footer .social a {
  display: block;
  background-color: #000000;
  margin-right: 5px;
  float: left;
}
.innerPage .footer .social a:last-child {
  margin-right: 0;
}
.innerPage .footer .social a img {
  width: 24px;
}
.innerPage .footer .copyright {
  color: #000000;
  font-size: 12px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  width: 60%;
  line-height: 24px;
}
.blog {
  margin-top: 20px;
  /*end head*/

}
.blog .head {
  /*end image*/

  /*end date*/

}
.blog .head .image {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -0-box-sizing: border-box;
  width: 25%;
  margin-right: 4%;
  text-align: left;
  display: block;
  max-height: 150px;
}
.blog .head .image.icon {
  text-align: center;
  background: #000000;
  padding: 2%;
}
.blog .head .image img {
  max-width: 100%;
}
.blog .head .date {
  /*position: absolute;*/

  /*bottom: 0;*/

}
.blogDetail {
  /*end head*/

}
.blogDetail .head {
  /*end image*/

}
.blogDetail .head .image {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -0-box-sizing: border-box;
  width: 100%;
  text-align: center;
  display: block;
  max-height: 150px;
}
.blogDetail .head .image.icon {
  padding: 2%;
  background: #000000;
}
.blogDetail .head .image img {
  width: 100%;
}
.blogPost {
  margin-bottom: 20px;
  padding-bottom: 4%;
  /*comments list*/

}
.blogPost .head {
  overflow: hidden;
  position: relative;
  margin-bottom: 2%;
  /* comment bubble */

}
.blogPost .head .title {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -0-box-sizing: border-box;
  width: 71%;
}
.blogPost .head .title h3 {
  font-size: 18px;
  font-weight: 200;
  max-height: 43px;
  padding-bottom: 4px;
  overflow: hidden;
}
.blogPost .head .date {
  font-size: 85%;
  color: #000000;
  margin-bottom: 14px;
}
.blogPost .head .comments {
  position: relative;
  width: 28px;
  height: 25px;
}
.blogPost .head .comments img {
  position: absolute;
  width: 28px;
  z-index: 1;
}
.blogPost .head .comments .count {
  text-align: center;
  display: block;
  width: 23px;
  left: 4px;
  position: absolute;
  z-index: 2;
  font-size: 15px;
  line-height: 25px;
  font-weight: 200;
  color: #000000;
  border-bottom: 1px solid #000000;
}
.blogPost .description {
  margin-bottom: 10px;
}
.blogPost .foot {
  font-size: 85%;
  padding-bottom: 15px;
  border-bottom: 1px solid #000000;
}
.blogPost .foot .author {
  color: #000000;
}
.blogPost .foot .category {
  background: #000000;
  color: #ffffff;
  padding: 2px;
}
.blogPost .comments-list {
  margin-top: 10px;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #000000;
  /*end ul*/

}
.blogPost .comments-list ul {
  margin-bottom: 30px;
}
.blogPost .comments-list ul li {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px dashed #000000;
}
.blogPost .comments-list ul li:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}
.blogPost .comments-list ul li .author {
  font-size: 14px;
  font-weight: 400;
}
.blogPost .comments-list ul li .date {
  font-size: 11px;
  font-weight: 400;
  line-height: 20px;
}
.blogPost .comments-list ul li .comment {
  font-size: 13px;
  font-weight: 200;
  margin-top: 5px;
}
.blogPost .postComment {
  padding-bottom: 10px;
  /*border-bottom: 1px solid @themeColor;*/

}
/*end blog post*/
.pagination {
  margin: 0 0 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #000000;
}
.pagination .page-description {
  color: #000000;
  line-height: 21px;
}
.pagination ul li {
  float: left;
  margin-right: 14px;
}
.pagination ul li:last-child {
  margin-right: 0;
}
.pagination ul li a {
  background: #000000;
  display: block;
  width: 21px;
  color: #ffffff;
  font-size: 15px;
  font-weight: 200;
  text-align: center;
  line-height: 21px;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  /* Firefox 4 */

  -webkit-transition: all 0.4s;
  /* Safari and Chrome */

  -o-transition: color all 0.4s;
  /* Opera */

}
.pagination ul li a:hover {
  background: #009bd6;
}
.pagination ul li a.next {
  /*background-color: transparent;*/

}
.pagination ul li a.next img {
  height: 16px;
  width: auto;
}
.pagination ul li a.active {
  background-color: #005170;
}
.positions li {
  margin-bottom: 35px;
  padding-bottom: 15px;
  border-bottom: 1px dashed #000000;
}
.positions li li {
  border: 0;
  padding-bottom: 0;
  margin-bottom: 0;
  padding: 5px 0 0 0;
  list-style-position: inside;
  margin: 0;
  list-style-type: square;
}
.positions li .title {
  color: #000000;
  font-size: 15px;
  font-weight: 400;
  padding-bottom: 10px;
}
.positions li .description {
  padding-bottom: 10px;
}
.positions li .apply, .positions li .recommend {
  transition: all 0.2s;
  -moz-transition: all 0.2s;
  /* Firefox 4 */

  -webkit-transition: all 0.2s;
  /* Safari and Chrome */

  -o-transition: color all 0.2s;
  /* Opera */

}
.positions li .apply:hover, .positions li .recommend:hover {
  background: #0088bc;
}
.positions li .apply {
  background: #000000;
  color: #ffffff;
  font-size: 13px;
  font-weight: 400;
  padding: 2px 5px;
  margin: 5px 0;
}
.positions li .recommend {
  background: #000000;
  color: #ffffff;
  font-size: 13px;
  padding: 2px 5px;
  font-weight: 400;
  margin: 5px 0;
}
.videosSlide iframe {
  width: 100%;
}
.videosGrid {
  padding: 0 2%;
}
.videosGrid li {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  width: 47%;
  float: left;
  margin-right: 6%;
  margin-bottom: 6%;
}
.videosGrid li iframe {
  width: 100%;
  height: 82px;
}
.videosGrid li:nth-child(2n+2) {
  margin-right: 0;
}
.videosList {
  padding: 0 2% 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #000000;
}
.videosList li {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  width: 100%;
  float: left;
  margin-bottom: 6%;
}
.videosList li iframe {
  width: 100%;
  height: 164px;
}
.projects, .clients {
  margin-bottom: 20px;
  padding-bottom: 20px;
  /*border-bottom: 1px solid @themeColor;*/

}
.list {
  margin: 0 0 0 17px;
}
.list li {
  list-style-type: disc;
  padding-bottom: 5px;
  margin-bottom: 5px;
}
.ui-li-has-thumb .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li-has-thumb {
  min-height: 63px;
}
.columnContainer .column {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 100%;
  padding: 0 5% 0 0;
  font-size: 13px;
}
.columnContainer.column-1 .column {
  text-align: justify;
}
.columnContainer.column-2 .column {
  width: 50%;
  float: left;
}
.columnContainer.column-3 .column {
  width: 33%;
  float: left;
}
.services {
  /*end li*/

}
.services li {
  margin-bottom: 8px;
  /*end .image*/

}
.services li a.image, .services li a.text {
  float: left;
  display: block;
  line-height: 64px;
}
.services li a.image {
  width: 64px;
  height: 64px;
  background: #000000;
  text-align: center;
  margin-right: 10px;
}
.services li a.image img {
  width: 64px;
}
.services.serviceDetail a.image {
  margin-bottom: 14px;
}
.cutContainer {
  position: relative;
  /*padding: 25px;
   border: 1px solid @themeColor;
   margin-bottom: 25px;
   */

  margin-bottom: 40px;
  margin-top: 20px;
  /*.box-shadow(2px 2px 2px #bbb);*/

}
.cutContainer.noBorder {
  border: 0 !important;
}
.cutContainer.noBorder .cutTop {
  left: -12px;
  top: -12px;
}
.cutContainer.noBorder .cutBottom {
  right: -12px;
  bottom: -12px;
}
.cutContainer.noPadding {
  padding: 0 !important;
}
.cutContainer.noMargin {
  margin-bottom: 0 !important;
}
.cutContainer.moreUpperMargin {
  margin-top: 60px;
}
.cutContainer .cutTop, .cutContainer .cutBottom {
  display: none;
  background-repeat: no-repeat;
  background-size: 18px;
  width: 24px;
  height: 24px;
  position: absolute;
  background-color: #f8f8f8;
  background-color: #F8F8F8;
  background-position: 0 0;
  -webkit-transform: rotate(45deg);
  z-index: 2;
}
.cutContainer .cutTop {
  left: -15px;
  top: -15px;
}
.cutContainer .cutBottom {
  right: -15px;
  bottom: -15px;
}
.cutContainer .link {
  color: #000000;
  padding-left: 5px;
}
.cutContainer .block {
  margin-bottom: 5px;
}
.cutContainer .mapPin {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  width: 30px;
  margin-right: 10px;
}
.cutContainer .text {
  font-size: 16px;
  font-weight: 200;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
}
.cutContainer .map {
  height: 150px;
  transition: height 0.7s;
  -moz-transition: height 0.7s;
  /* Firefox 4 */

  -webkit-transition: height 0.7s;
  /* Safari and Chrome */

  -o-transition: color height 0.7s;
  /* Opera */

}
.cutContainer .map.large {
  height: 275px;
}
.toggleMapHeight {
  font-size: 40px;
  color: #000000 !important;
  margin-bottom: 25px;
  display: block;
  height: 50px;
  width: 50px;
  position: absolute;
  left: 50%;
  margin-left: -25px;
  /*display: block;*/

  text-align: center;
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  /* Firefox 4 */

  -webkit-transition: all 0.4s ease-in-out;
  /* Safari and Chrome */

  -o-transition: color all 0.4s ease-in-out;
  /* Opera */

}
.toggleMapHeight:hover {
  color: #000000 !important;
}
.toggleMapHeight.opened {
  transform: rotate(405deg);
  -webkit-transform: rotate(405deg);
  -moz-transform: rotate(405deg);
}
.toggleMapHeight.notransform {
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
}
#menuPage {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0 !important;
  margin-left: 0 !important;
  background: #000000 !important;
  color: #ffffff;
}
#galleryScroller {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0 !important;
  margin-left: 0 !important;
}
#galleryScroller .menu li ul .square {
  height: 28% !important;
  overflow: hidden;
}
#galleryScroller .menu li ul .square a.box {
  background: transparent !important;
}
#galleryScroller .menu li ul .square img {
  width: 100%;
  height: 100%;
  margin: 0;
  position: static;
}
.company {
  float: left;
  opacity: 0;
  filter: alpha(opacity=0);
}
.company.on {
  opacity: 1;
  filter: alpha(opacity=100);
}
.company img {
  height: 98.5%;
  /*
         min-height: 225px;
         min-width: 150px;
         */

}
.scroller {
  float: left;
  height: 90%;   /* height: 90%;*/
  margin: 2%;  /* margin: 5%; */
  position: relative;
 
}



 /* ORB ADDED---------------------------------------------------------------------------------------------------------- */

.social {
	text-align:center;
	background-color:rgba(238,238,238,0.4);
	padding:4px;
	border:1px solid #ccc;
	-webkit-transition-duration:0.8s;
  	-moz-transition-duration:0.8s;
  	-o-transition-duration:0.8s;
  	transition-duration:0.8s;
} 

.social:hover {
	background-color:rgba(238,238,238,.6);
	border:1px solid #c1bfbf;	
}

.social img {
	width:12%; 
	margin-right:10px;
	max-width:60px;
	max-height:60px
	
}


 /* ORB ADDED---------------------------------------------------------------------------------------------------------- */


 
 
 
 
 
 
 
 
 
 

 /*MENU ON INDEX PAGE*/
.menu {
  height: 100%;
  /*overflow: hidden;*/

  position: absolute;
  padding-right: 1%; /* padding-right: 8%;*/
  padding-left: 1%;  /* padding-left: 5%;*/
  /*margin-left: 275px;*/

  transition-property: opacity, padding;
  transition-duration: 0.2s;
  transition-timing-function: ease-out;
  -moz-transition-property: opacity, padding;
  -moz-transition-duration: 0.2s;
  -moz-transition-timing-function: ease-out;
  -webkit-transition-property: opacity, padding;
  -webkit-transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-out;
  -o-transition-property: opacity, padding;
  -o-transition-duration: 0.2s;
  -o-transition-timing-function: ease-out;
  opacity: 0;
  filter: alpha(opacity=0);
  /*
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      */

  transform-origin: left center;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  /*-webkit-transform: skewY(3deg) !important;*/

  /*.transitioner(all 2s ease-in-out);*/

  /*end li*/

}
.menu.on {
  opacity: 1;
  filter: alpha(opacity=100);
  padding-left: 0;
}
.menu li {
  height: 100%;
  float: left;
  /*end ul*/

}
.menu li:last-child ul {
  padding-right: 0 !important;
}
.menu li ul {
  height: 100%;
  /*end square li*/

}
.menu li ul .square {
  float: none;
  height: 31%;  /* height of each box including padding*/
   /* height: 31%;*/
  margin: 0 0 9% 0; /*  margin- padding around boxes*/
  position: relative;
  min-height: 70px;
 
}

.menu li ul .square a.box {
  display: block;
  width: 100%;
   /* BOX COLOR*/
   background: #000000;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  /* Firefox 4 */

  -webkit-transition: all 0.4s;
  /* Safari and Chrome */

  -o-transition: color all 0.4s;
  /* Opera */

  height: 100%;
}



.menu li ul .square a.box:hover {
  background: #0088bc;
}


.menu li ul .square .text {
  color: white;
  position: absolute;
  bottom: 5px;
  font-size: 12px;
  font-weight: 200;
  left: 5px;
}

.menu li ul .square img {
  width: 50%;  /*width: 50%;*/
  position: absolute;  /* position: absolute;*/
  top: 50%; /*top: 50%;*/
  margin-top: -25%; /*margin-top: -25%;*/
  left: 50%; /*left: 50%;*/
  margin-left: -25%; /*margin-left: -25%;*/
  display: none; /* display: none;*/
}








.menu li ul .square img.on {
  display: block;
}

/*end menu*/
/*
}
   */
/*END menuPage*/




















/* ==|== media queries ====================================================== */
@media only screen and (max-height: 280px) {
  .menu li ul .square {
    min-height: 0 !important;
  }

  .menu li ul .square img {
    top: 40% !important;
  }
  .menu li ul .square span.text {
    font-size: 70%;
  }
}
/* Screen width <= 320px */
@media only screen and (max-width: 318px) {
   /* ORB ADDED---------------------------------------------------------------------------------------------------------- */
  .menuButton img {
    width: 30px !important;
  }
  
 
}
/* Screen width > 320px */
@media only screen and (min-width: 319px) and (max-width: 480px) {
  /* ORB ADDED-----------------------------------------------------------STOCK WIDTH--------------------------------------- */
  .menuButton img {
    width: 45px !important;
  }
 
  
}
/* Screen width > 480px ------------------------------------------------------------------------481-768-----------IPAD PORTRAIT-------*/
@media only screen and (min-width: 481px) and (max-width: 768px) {
  .innerPage {
    /*padding: 5%;*/
  
  }
  .innerPage .flexslider {
    max-height: 500px;     /*max-height: 320px;-------------flexslider-------*/
  }
  .menuButton img {
    width: 50px !important;  /*width: 22px !important;--------------*/
  }
  .innerPage .empImage img{    
		width: 70%!important; /*empImage-------------------------------------------------------------------------empImage---------------------*/
}
  
  .videosGrid {
    padding: 0 2%;
  }
  .videosGrid li iframe {
    width: 100%;
    height: 142px;
  }
}
/* Screen width > 768px -----------------------------------------------------------------769-1024---------------IPAD LANDSCAPE-------*/
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .innerPage {
    /*padding: 5%;*/
  
  }
  .innerPage .flexslider {
    max-height: 600px;  /*max-height: 320px;-------------flexslider-------*/
  }
  .menuButton img {
    width: 50px !important;  /*width: 25px !important;----------*/
  }
  
  .innerPage .empImage img{    
		width: 50% !important;  /*empImage-----------------------------------------------------------------------------empImage-----------*/
}
  
  .scroller {
    margin: 35px !important;
  }
  .videosGrid {
    padding: 0 2%;
  }
  .videosGrid li iframe {
    width: 100%;
    height: 242px;
  }
}
/* Screen width > 1024px */
@media only screen and (min-width: 1023px) and (max-width: 1280px) {
  body,
  .page,
  .ui-overlay-c,
  .ui-mobile [data-role="page"],
  .ui-mobile [data-role="dialog"],
  .ui-page {
    width: 1024px;
    left: 50%;
    margin-left: -512px;
    font-size: 16px;  /*text in body in screens bigger than 1024------*/
  }
  .innerPage .topGrahic {
    height: 8px;
  }
  .scroller {
    margin: 45px !important;
  }
  h1 {
    font-size: 31.5px;
  }
  h1 a {
    font-size: 31.5px;
  }
  .innerPage {
    /*padding: 5%;*/
  
  }
  .innerPage .flexslider {
    max-height: 700px;  /*max-height: 380px;-------------------------flexslider-----------*/
  }
   .menuButton img {
    width: 55px !important;  /*width: 30px !important;-----------------------*/
  }
  
   .innerPage .empImage img{    
		width: 40% !important; /*empImage-----------------------------------------------------------------------------empImage-----------*/
}
  .padpage {
    padding-left: 2.5%;
    padding-right: 2.5%;
  }
  .padpage.padtop {
    padding-top: 2.5%;
  }
  .padpage.padbottom {
    padding-bottom: 2.5%;
  }
  .videosGrid {
    padding: 0 2%;
  }
  .videosGrid li iframe {
    width: 100%;
    height: 282px;
  }
}
/* Screen width > 1280px */
@media only screen and (min-width: 1281px) {
  body,
  .page,
  .ui-overlay-c,
  .ui-mobile [data-role="page"],
  .ui-mobile [data-role="dialog"],
  .ui-page {
    width: 1024px;
    left: 50%;
    margin-left: -512px;
    font-size: 16px;
  }
  .innerPage .topGrahic {
    height: 8px;
  }
  .scroller {
    margin: 55px !important;
  }
  h1 {
    font-size: 31.5px;
  }
  h1 a {
    font-size: 31.5px;
  }
  .innerPage {
    /*padding: 5%;*/
  
  }
  .innerPage .flexslider {
    max-height: 700px;  /*max-height: 380px;-----------------------------------------------------*/
  }
   .menuButton img {
    width: 60px !important;  /*width: 30px !important;--------------------------------------------*/
  }
  
  .innerPage .empImage img{    
		width: 40% !important; /*empImage-----------------------------------------------------------------------------empImage-----------*/
}
  .padpage {
    padding-left: 2.5%;
    padding-right: 2.5%;
  }
  .padpage.padtop {
    padding-top: 2.5%;
  }
  .padpage.padbottom {
    padding-bottom: 2.5%;
  }
  .videosGrid {
    padding: 0 2%;
  }
  .videosGrid li iframe {
    width: 100%;
    height: 282px;
  }
}
/* ==|== endos ==============================================================
   Please define your styles before this section.
   ========================================================================== */
/* For image replacement */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}
.ir br {
  display: none;
}
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
  display: none !important;
  visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
  visibility: hidden;
}
/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  /* Black prints faster: h5bp.com/s */
  a, a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
  }
  /* Don't show links for images, or javascript/internal links */
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  /* h5bp.com/t */
  tr, img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }
  h2, h3 {
    page-break-after: avoid;
  }
}
